
/* Class = "NSSearchFieldCell"; placeholderString = "Find"; ObjectID = "3"; */
"3.placeholderString" = "Find";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7"; */
"7.title" = "OK";

/* Class = "NSMenuItem"; title = "Ignorer store/små bogstaver"; ObjectID = "14"; */
"14.title" = "Ignorer store/små bogstaver";

/* Class = "NSMenuItem"; title = "Hele dokumentet"; ObjectID = "15"; */
"15.title" = "Hele dokumentet";

/* Class = "NSMenuItem"; title = "Indeholder"; ObjectID = "16"; */
"16.title" = "Indeholder";

/* Class = "NSMenuItem"; title = "Starter med"; ObjectID = "18"; */
"18.title" = "Starter med";

/* Class = "NSMenuItem"; title = "Helt ord"; ObjectID = "20"; */
"20.title" = "Helt ord";

/* Class = "NSMenuItem"; title = "Indsæt mønster"; ObjectID = "21"; */
"21.title" = "Indsæt mønster";

/* Class = "NSMenuItem"; title = "Slet seneste søgninger"; ObjectID = "24"; */
"24.title" = "Slet seneste søgninger";

/* Class = "NSMenuItem"; title = "Seneste søgninger"; ObjectID = "26"; */
"26.title" = "Seneste søgninger";

/* Class = "NSMenuItem"; title = "Emne"; ObjectID = "27"; */
"27.title" = "Emne";

/* Class = "NSMenuItem"; title = "Slutter med"; ObjectID = "44"; */
"44.title" = "Slutter med";
